Nintendo 3ds with an acekard 2i problem

Discussion in 'Acekard' started by Otaruzan12, Sep 30, 2013.

  1. Otaruzan12
    OP

    Otaruzan12 Newbie

    Newcomer
    6
    0
    Sep 30, 2013
    Greetings everyone. My situation is that i have tried all i could to make my acekard work, but all I'm getting is this message: "An error has occurred. Press and hold the POWER button to turn the system off. Please refer to the operation manual for details" Any help will be appreciated. If you need any information just let me know.
     
  2. Rezatron

    Rezatron Advanced Member

    Newcomer
    81
    8
    Oct 12, 2012
    Canada
    The Acekard is no longer supported with updates to combat 3DS/DSi updates. It works with 3DS update 4.3 and lower only and DSi update 1.4.4 and lower only and your 3DS firmware must be higher than 4.3. There is a stickied thread here with recommended flash cards to buy.
     
  3. ComeTurismO

    ComeTurismO CTO

    Member
    2,939
    5,566
    Sep 18, 2011
    Canada
    4:54 PM
    Yeah, being an Acekard user for quite a few years - Yeah, if you were to have the update at 4.3 for the 3DS, the Acekard would work. No patch, and the developers and people of the Acekard said bye bah to that card.
     
  4. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,108
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
  5. Otaruzan12
    OP

    Otaruzan12 Newbie

    Newcomer
    6
    0
    Sep 30, 2013
    Thanks guys! Appreciate the help.
     
  6. shanelong

    shanelong Newbie

    Newcomer
    2
    0
    Aug 21, 2013
    United States
    thanks guy